@charset "utf-8";

.career{
  background-color: #73CFCB;
}



@media print, screen and (min-width: 781px) {
  .heading-sogo .image{
    background-image: url("../img/img_main.jpg");
    background-position: center top;
  }
}
@media screen and (max-width: 780px) {
  .heading-sogo .image{
    background-image: url("../img/img_main_sp.jpg");
    background-position: center top;
    padding-bottom: 101.66%;
  }
}




@media print, screen and (min-width: 781px) {
  #sec-careerup{
    padding: 170px 0 180px;
  }
  #sec-careerup .image{
    margin: 65px auto 0;
    max-width: 1088px;
  }
}
@media screen and (max-width: 780px) {
  #sec-careerup{
    padding: 95px 0 100px;
  }
  #sec-careerup .image{
    margin: 65px 0 0 20px;
  }
}



#sec-training{
  position: relative;
}
#sec-training:after{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  mix-blend-mode: multiply;
  z-index: 0;
}
#sec-training > div,
#sec-training > section{
  position: relative;
  z-index: 1;
}
#sec-sub-training1 .image{
  background-image: url("../img/img_sub_training1.jpg");
}
#sec-sub-training2 .image{
  background-image: url("../img/img_sub_training2.jpg");
}
@media print, screen and (min-width: 781px) {
  #sec-training{
    padding-top: 110px;
  }
  #sec-training:after{
    background-image: url("../img/bg_training.png");
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 100% 100%;
  }
}
@media screen and (max-width: 780px) {
  #sec-training{
    padding-top: 50px;
  }
  #sec-training:after{
    background-image: url("../../img/bg_sogo_sp.png");
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 100% auto;
  }
}


@media print, screen and (min-width: 781px) {
}
@media screen and (max-width: 780px) {
}